Subject: Read Only?

From: Eric Hake <[email-masked]>
Date: Mon, 16 Jun 1997 16:30:32 -0700 (PDT)

Greetings!

I have a few users who have shell access, and they want to use PINE to 
read their mail when away from home (where they use POP3/Eudora...)

For some reason, (and I know it's a 'permissions' problem), each user 
when they are logged on get the following when opening pine...

   "Can't open mailbox lock, access is readonly"

and at the top of the screen it says:

   "Folder: INBOX(READONLY)"

I'm running BSDI 2.x with PINE 3.91...

Does anybody know which file, or directory that I need to change the 
permissions on?  I just don't know where to look :)

Eric